@import '@/assets/scss/style'

.points
    @include media-breakpoint-up(lg)
        position: relative
        background-color: color('white')
        &::before
            content: ""
            background-image: url('../../assets/images/points_single.png')
            position: absolute
            bottom: -45px
            right: -45px
            width: 100%
            height: calc(100% - 50px)
            z-index: -1

.collapsed > .when-opened, :not(.collapsed) > .when-closed
  display: none

.arrow
    font-size: 20px